起步软件技术论坛
搜索
 找回密码
 注册

QQ登录

只需一步,快速开始

查看: 3550|回复: 1

部署时不能使用的JDK版本

[复制链接]

88

主题

9507

帖子

5135

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
5135
QQ
发表于 2011-1-18 10:57:48 | 显示全部楼层 |阅读模式
SUN公司发布的JDK,目前已知有4个版本不能在部署中使用,分别是1.6.0_18——1.6.0_21,这几个版本有内存泄漏缺陷。
如需部署1.6的JDK,建议部署1.6.0_23.

请自行检查一下已经部署的JDk的版本,如果是这4个版本当中的,请务必更新。

查看JDK版本的方法:进入JDK的bin目录,输入java -version,即可看到版本信息。

11

主题

163

帖子

761

积分

高级会员

Rank: 4

积分
761
QQ
发表于 2015-6-12 16:55:45 | 显示全部楼层
学习用一下
高级模式
B Color Image Link Quote Code Smilies

本版积分规则

小黑屋|手机版|X3技术论坛|Justep Inc.    

GMT+8, 2021-1-16 03:57 , Processed in 0.059694 second(s), 23 queries .

Powered by Discuz! X3.4

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表